/* 
    Document   : index
    Created on : 12.07.2013, 07:46:35
    Author     : Hannes
    Description:
        Purpose of the stylesheet follows.
*/

/* Main layout and header */
body {color:#555; font:83% Georgia,Times New Roman,serif; text-align:center; line-height:1.8em;}

#haeder {
	width:610px;
	height: 178px;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;	
	margin-top: 10px;
	-moz-box-shadow: 3px 3px 15px #aaa;
	-webkit-box-shadow: 3px 3px 15px #aaa;
	box-shadow: 3px 3px 15px #aaa;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: left top;	
}

#wrapnavi {
	position:relative;
	top:-15px;
	width:600px;
	height: 35px;
	margin: auto;
	margin-left: auto;
	padding-left:5px;
	padding-rigth:5px;
	background-color: #0000FF;
}

#wrapnavi a{
	color: #FFFFFF;
}

#wrapnavi a:hover {color:#872828;}

#wrapnavi ul li {

	list-style-type: none;
	margin: 2px;
	padding: 2px;

}

#wrapnavi ul {
	float: left;
	/*border-left: solid 1px #000;
        border-left-color: #ffffff;*/
	margin: 0px;
	padding:0px;
        overflow:auto;
}

#wrapnavi li {
	float: left;
	border-right: solid 1px #000;
        border-right-color: #ffffff;
}

#linklist {
    float: left;
    margin:0px; 
    padding: 0px;
    border-right-style: solid;
    border-right-width: thin;
    border-color: #cccccc;
    width:400px; 
    text-align:left;
}

.link {
    border: 0px;
    padding: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 3px;
    margin-right: 3px;
}

.linkcontent {

    border: 0px;
    padding: 0px;
    margin: 0px;
}

#linkselect {
    float:left;
    margin: 0px;
    padding: 0px;
    border: 0px;
    text-align:left;
}
#linkselect ul {

    list-style: none;
}
.kategorielinkaktiv {
    color:#0000ff;
}

#content {
	width:600px;
        height: auto;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;	
	margin-top: 10px;  
}

#comandtext {
	padding: 10px;
}

#footer {
    width:610px; 
    color:#ffffff; 
    font-size:0.8em; 
    margin:20px auto; 
    padding:0.1em;
    text-align:center;
    clear: both;
    background: url(../img/bg_blau_verlaufend.png);        
}

a {color:#b75858; text-decoration:none;}
a:hover {color:#872828;}
#content h1, #content h2 {text-align:center;}

fieldset {
        width:600px;
        margin-right: auto;
	margin-left: auto;	
	margin-top: 10px;
        color:#0000ff; 
}

textarea {
    color:#872828;
    background-color: #ddddff;
}
legend {
    color:#ffffff;
    background-color: #b75858;
    padding:0.1em 0.3em;
}

input[type="submit"] {
    width: 12em;
    color:#ffffff;
    background-color: #b75858;
}
h1 {font-size:3em; padding:25px 0 0 0; font-weight:400; text-shadow:2px 2px 4px #bbb;}
h2 {font-size:1.6em; margin:-15px 0 25px 0; font-weight:400; text-shadow:2px 2px 4px #bbb;}

p {padding:0 0 15px;}
img {max-width:560px;}
img.alignleft {display:inline; float:left; margin:5px 15px 5px 0;}
img.alignright {float:right; margin:5px 0 5px 15px;}
img.aligncenter {display:block; margin:10px auto;}
img.border {background:#f4f4f4; border:1px solid #ddd; padding:5px;}
dl {width:360px; margin:0 auto; font-size:1.4em;}
dt {float:left; clear:left; width:80px; text-align:right; color:#444; }
dd {margin:0 0 0 100px; padding:0 0 5px 0; text-align:left;}
